{
  "name": "discord-music-bot",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node src/index.js",
    "test": "jest"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "discord.js": "^14.18.0",
    "dotenv": "^16.5.0",
    "shoukaku": "^4.1.1",
    "winston": "^3.17.0"
  },
  "devDependencies": {
    "jest": "^29.7.0",
    "js-yaml": "^4.1.0"
  }
}
